.tabbedComponentGrid {
    display: grid;
    grid-template-columns: 5px repeat(3, 250px);
    grid-template-rows: 18px auto;

    grid-column-gap: 0;
    grid-row-gap: 0;

    grid-template-areas: ". consoleHeader historyHeader environmentHeader" "activeConsole activeConsole activeConsole activeConsole";

}

div.environmentVars {
    background-color: #3b3a3b;
    border-left: 4px solid cadetblue;
    margin-right: 5px;

    padding-left: 5px;
    border-radius: 5px;
    line-height: 20px;

    /* scroll */
    height: 200px;
    width: 100%;
    overflow-y: auto;

    font: 12px Century Schoolbook, Times New Roman, Times, serif;
}

div.tabHeader {
    background-color: #3b3a3b;

    padding-left: 5px;

    margin-right: 5px;
    margin-left: 5px;

    border-top-left-radius: 5px;
    border-top-right-radius: 5px;

    font-weight: bold;
    font: 13px Century Schoolbook, Times New Roman, Times, serif;
}

span.expandArrow {
    color: black;

    font-size: 9px;

    padding-right: 5px;
    margin: 2px;
}

span.envValue {
    color: #5f9ea0;
}

div.matrixParent {
    color: #faebd7;
    transform: translate(60px);
}

span.envSimpleValue:hover, div.matrixParent:hover {
    background-color: #323232;
}

span.envSimpleValue, span.envValue {
    color: #faebd7;
}

div.stackPrefix {
    transform: translate(10px);
}

span.envSimpleValue::before {
    /* Borders */
    border-right: 1px solid cadetblue;

    color: #4d87bc;
    content: "";

    width: 3.5em;
    padding-right: 5px;
    margin-right: 10px;

    line-height: 25px;
    display: inline-block;
    text-align: right;
}

#consoleHeader {
    grid-area: consoleHeader;
}

#historyHeader {
    grid-area: historyHeader;
}

#environmentVarsHeader {
    grid-area: environmentHeader;
}

#console {
    grid-area: activeConsole;
}

#history {
    grid-area: activeConsole;
}

#environmentVars {
    grid-area: activeConsole;
}
